{
  "minecraft": {
    "version": "1.19.2",
    "modLoaders": [
      {
        "id": "forge-43.1.52",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "AsmonCord",
  "version": "2.2.3",
  "author": "joosh_7889",
  "files": [
    {
      "projectID": 248787,
      "fileID": 3872808,
      "required": true
    },
    {
      "projectID": 247560,
      "fileID": 4027228,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 3923445,
      "required": true
    },
    {
      "projectID": 531320,
      "fileID": 3959474,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 3955875,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 4015180,
      "required": true
    },
    {
      "projectID": 659887,
      "fileID": 4076389,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 3914527,
      "required": true
    },
    {
      "projectID": 557796,
      "fileID": 4017700,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 4096513,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 4019850,
      "required": true
    },
    {
      "projectID": 377794,
      "fileID": 4029360,
      "required": true
    },
    {
      "projectID": 225608,
      "fileID": 3922622,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3950216,
      "required": true
    },
    {
      "projectID": 474817,
      "fileID": 4033660,
      "required": true
    },
    {
      "projectID": 509041,
      "fileID": 4019310,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 4040977,
      "required": true
    },
    {
      "projectID": 450659,
      "fileID": 3926824,
      "required": true
    },
    {
      "projectID": 536660,
      "fileID": 4031233,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 3924518,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 3972423,
      "required": true
    },
    {
      "projectID": 659011,
      "fileID": 4065922,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 4102873,
      "required": true
    },
    {
      "projectID": 566649,
      "fileID": 3959547,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4057111,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 3963573,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 4097953,
      "required": true
    },
    {
      "projectID": 541466,
      "fileID": 4058541,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 4100299,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 4011355,
      "required": true
    },
    {
      "projectID": 570050,
      "fileID": 4050924,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 4031199,
      "required": true
    },
    {
      "projectID": 689238,
      "fileID": 4031366,
      "required": true
    },
    {
      "projectID": 439890,
      "fileID": 4091556,
      "required": true
    },
    {
      "projectID": 592449,
      "fileID": 4088888,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 3981376,
      "required": true
    },
    {
      "projectID": 349559,
      "fileID": 3968312,
      "required": true
    },
    {
      "projectID": 362528,
      "fileID": 3941638,
      "required": true
    },
    {
      "projectID": 511172,
      "fileID": 3935107,
      "required": true
    },
    {
      "projectID": 381736,
      "fileID": 3926547,
      "required": true
    },
    {
      "projectID": 431611,
      "fileID": 4018679,
      "required": true
    },
    {
      "projectID": 635165,
      "fileID": 4044145,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 4076618,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 4064927,
      "required": true
    },
    {
      "projectID": 556861,
      "fileID": 4040972,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 4083372,
      "required": true
    },
    {
      "projectID": 639653,
      "fileID": 4066189,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 4031213,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 4013816,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 4082456,
      "required": true
    },
    {
      "projectID": 438003,
      "fileID": 3906683,
      "required": true
    },
    {
      "projectID": 591149,
      "fileID": 4060630,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 4073204,
      "required": true
    },
    {
      "projectID": 580681,
      "fileID": 4095709,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 4084333,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 4011414,
      "required": true
    },
    {
      "projectID": 352835,
      "fileID": 3923045,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 4087658,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 4029363,
      "required": true
    },
    {
      "projectID": 404183,
      "fileID": 4046639,
      "required": true
    },
    {
      "projectID": 435044,
      "fileID": 3834422,
      "required": true
    },
    {
      "projectID": 368293,
      "fileID": 4087774,
      "required": true
    },
    {
      "projectID": 532127,
      "fileID": 4068347,
      "required": true
    },
    {
      "projectID": 482378,
      "fileID": 3969415,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 3943012,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 4035002,
      "required": true
    },
    {
      "projectID": 536254,
      "fileID": 4094579,
      "required": true
    },
    {
      "projectID": 377582,
      "fileID": 4031058,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 3928997,
      "required": true
    },
    {
      "projectID": 371033,
      "fileID": 4063268,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 4096609,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 4048244,
      "required": true
    },
    {
      "projectID": 638111,
      "fileID": 3993293,
      "required": true
    },
    {
      "projectID": 638417,
      "fileID": 4094568,
      "required": true
    },
    {
      "projectID": 395078,
      "fileID": 4002091,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 4068825,
      "required": true
    },
    {
      "projectID": 631016,
      "fileID": 4031660,
      "required": true
    },
    {
      "projectID": 591388,
      "fileID": 3991685,
      "required": true
    },
    {
      "projectID": 237754,
      "fileID": 3928998,
      "required": true
    },
    {
      "projectID": 532727,
      "fileID": 3959289,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 4031718,
      "required": true
    },
    {
      "projectID": 504908,
      "fileID": 4034656,
      "required": true
    },
    {
      "projectID": 579564,
      "fileID": 4046715,
      "required": true
    },
    {
      "projectID": 594563,
      "fileID": 4050984,
      "required": true
    },
    {
      "projectID": 561625,
      "fileID": 4063098,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 4068355,
      "required": true
    },
    {
      "projectID": 639842,
      "fileID": 4046670,
      "required": true
    },
    {
      "projectID": 415438,
      "fileID": 3947784,
      "required": true
    },
    {
      "projectID": 492574,
      "fileID": 3843285,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 4087465,
      "required": true
    },
    {
      "projectID": 509285,
      "fileID": 4016361,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3871353,
      "required": true
    },
    {
      "projectID": 574856,
      "fileID": 3973894,
      "required": true
    },
    {
      "projectID": 687679,
      "fileID": 4091838,
      "required": true
    },
    {
      "projectID": 617757,
      "fileID": 4053994,
      "required": true
    },
    {
      "projectID": 534502,
      "fileID": 4083440,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 4052856,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4096661,
      "required": true
    },
    {
      "projectID": 243707,
      "fileID": 4088601,
      "required": true
    },
    {
      "projectID": 667688,
      "fileID": 4072947,
      "required": true
    },
    {
      "projectID": 556490,
      "fileID": 3999346,
      "required": true
    },
    {
      "projectID": 631401,
      "fileID": 4031226,
      "required": true
    },
    {
      "projectID": 460954,
      "fileID": 4033320,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 4013928,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 4071154,
      "required": true
    },
    {
      "projectID": 480006,
      "fileID": 4031230,
      "required": true
    },
    {
      "projectID": 636540,
      "fileID": 4033419,
      "required": true
    },
    {
      "projectID": 484954,
      "fileID": 3891765,
      "required": true
    },
    {
      "projectID": 575406,
      "fileID": 3959612,
      "required": true
    },
    {
      "projectID": 506757,
      "fileID": 3987165,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 4100715,
      "required": true
    },
    {
      "projectID": 291874,
      "fileID": 4037228,
      "required": true
    },
    {
      "projectID": 521932,
      "fileID": 4054873,
      "required": true
    },
    {
      "projectID": 377281,
      "fileID": 3943033,
      "required": true
    },
    {
      "projectID": 324973,
      "fileID": 3875588,
      "required": true
    },
    {
      "projectID": 663769,
      "fileID": 4011694,
      "required": true
    }
  ],
  "overrides": "overrides"
}